<section class="page__offer offer">
	<div class="offer__container">
		<div class="offer__body">
			<h2 class="offer__title">&#60Here is what you get&#62</h2>
			<div class="offer__cards">
				<div class="offer-card">
					<div class="offer-card__image"><img src="@img/offer/offer_1.png" alt="offer-1"></div>
					<div class="offer-card__content">
						<p class="offer-card__title">Creatred to Make The Web Better</p>
						<p class="offer-card__desc">Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui laoreet
							vulputate
							dignissim. Sed id metus id quam auctor molestie eget ut augue.</p>
					</div>
				</div>
				<div class="offer-card">
					<div class="offer-card__image"><img src="@img/offer/offer_2.png" alt="offer-2"></div>
					<div class="offer-card__content">
						<p class="offer-card__title">Incredibly Powerful Tool</p>
						<p class="offer-card__desc">Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut
							volutpat
							massa placerat ac. Curabitur dapibus iaculis mi gravida luctus. Aliquam erat volutpat.</p>
					</div>
				</div>
				<div class="offer-card">
					<div class="offer-card__image"><img src="@img/offer/offer_3.png" alt="offer-3"></div>
					<div class="offer-card__content">
						<p class="offer-card__title">Experimental Stuff</p>
						<p class="offer-card__desc">Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut
							volutpat
							massa placerat ac. Curabitur dapibus iaculis mi gravida luctus. Aliquam erat volutpat.</p>
					</div>
				</div>
				<div class="offer-card">
					<div class="offer-card__image"><img src="@img/offer/offer_4.png" alt="offer-4"></div>
					<div class="offer-card__content">
						<p class="offer-card__title">Creatred to Make The Web Better</p>
						<p class="offer-card__desc">Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut
							volutpat
							massa placerat ac. Curabitur dapibus iaculis mi gravida luctus. Aliquam erat volutpat.</p>
					</div>
				</div>
			</div>
			<div class="offer__editor editor-offer offer-image--ibg">
				<img class="editor-offer__img" src="@img/offer/offer_editor.png" alt="editor">
			</div>
		</div>
	</div>
</section>